From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 20 May 2006<P>

dragonflydancer, about <a href="/blend/wv.cgi?id=2006.05.19.14.22.10951">Addiction</a>: I just came out of a relationship like this, except she was the drug and I was the addict. Unfortunately, based on her decision, I am now on a 12-step program of recovery. Your words conjured up beautiful memories. Thank you.
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 20 May 2006<P>

to imjusthim,<BR>
ty lol, i appreciate that. By the way I always read your work and am very much into it. Look forward to reading more. Thanks again<BR>
                   Sarah<BR>

<HR>
From: <a href="/blend/av.cgi?id=1676">lonesome_day01</a><BR>
Date: 20 May 2006<P>

dragonflydancer, about <a href="/blend/wv.cgi?id=2006.05.19.14.22.10951">Addiction</a>:<BR>
very nice, i think we've all walked in those shoes at least once...and probably will again
<HR>